> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wandb.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Obj Supprimer des tags

> Supprimer les tags d’une version d’objet.



## OpenAPI

````yaml /fr/weave/reference/service-api/openapi.json post /objs/{object_id}/versions/{digest}/tags/remove
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers: []
security: []
paths:
  /objs/{object_id}/versions/{digest}/tags/remove:
    post:
      tags:
        - Objects
      summary: Obj Supprimer des tags
      description: Supprimer les tags d’une version d’objet.
      operationId: obj_remove_tags_objs__object_id__versions__digest__tags_remove_post
      parameters:
        - in: path
          name: object_id
          required: true
          schema:
            title: Object Id
            type: string
        - in: path
          name: digest
          required: true
          schema:
            title: Digest
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ObjTagsBody'
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ObjRemoveTagsRes'
          description: Réponse réussie
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Erreur de validation
      security:
        - HTTPBasic: []
        - HTTPBearer: []
components:
  schemas:
    ObjTagsBody:
      additionalProperties: false
      description: >-
        corps de la requête pour ajouter ou supprimer des tags (object_id et
        empreinte proviennent du chemin).
      properties:
        project_id:
          examples:
            - entity/project
          title: Project Id
          type: string
        tags:
          examples:
            - - production
              - reviewed
          items:
            type: string
          title: Tags
          type: array
      required:
        - project_id
        - tags
      title: ObjTagsBody
      type: object
    ObjRemoveTagsRes:
      properties: {}
      title: ObjRemoveTagsRes
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    HTTPBasic:
      scheme: basic
      type: http
    HTTPBearer:
      scheme: bearer
      type: http

````